1. marjet
  2. Linux/Unix
  3. maandag 09 november 2015
Ik heb Ubuntu versie 12 tot volle tevredenheid draaien op een oude laptop. Echter de support voor deze versie is snel eindig. Helaas kan ik niet upgraden naar versie 14, want die versie ondersteunt geen non pae processor.
Overgaan naar een andere Linux versie zie ik niet zitten, gezien de vele applicaties die ik heb draaien, en overweeg om bij versie 12 te blijven zonder lts support.
Maar misschien heeft iemand een andere oplossing waar ik wel verder kan met lts support.
Reacties (1)
Geaccepteerd antwoord In Afwachting Moderatie
Er is wel veel te vinden op google over dit onderwerp zoek maar eens op "installing Ubuntu 14.04 non pae processor", maar waarom hou je niet de 12.04 als alles het nog goed doet, mijn broertje gebruikt het ook nog steeds en die update niet eens.

  1. meer dan een maand geleden
  2. Linux/Unix
  3. # 1
  • Pagina :
  • 1


Er zijn nog geen reacties op dit bericht.
Reageer als een van de eersten op dit bericht!
Nog geen HCC-gebruikersaccount aangemaakt? Klik dan hier.

Inloggen